低危 .NET Framework、SharePoint Server 和 Visual Studio 远程执行代码漏洞

CVE编号

CVE-2020-1147

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-07-14
漏洞描述
当软件无法检查XML文件输入的源标记时,.NET Framework、Microsoft SharePoint和Visual Studio中存在远程代码执行漏洞,即“.NET Framework、SharePoint Server和Visual Studio远程代码执行漏洞”。

解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 microsoft .net_core 2.1 -
运行在以下环境
应用 microsoft .net_core 3.1 -
运行在以下环境
应用 microsoft .net_framework 2.0 -
运行在以下环境
应用 microsoft .net_framework 3.0 -
运行在以下环境
应用 microsoft .net_framework 3.5 -
运行在以下环境
应用 microsoft .net_framework 3.5.1 -
运行在以下环境
应用 microsoft .net_framework 4.5.2 -
运行在以下环境
应用 microsoft .net_framework 4.6 -
运行在以下环境
应用 microsoft .net_framework 4.6.1 -
运行在以下环境
应用 microsoft .net_framework 4.6.2 -
运行在以下环境
应用 microsoft .net_framework 4.7 -
运行在以下环境
应用 microsoft .net_framework 4.7.1 -
运行在以下环境
应用 microsoft .net_framework 4.7.2 -
运行在以下环境
应用 microsoft .net_framework 4.8 -
运行在以下环境
应用 microsoft sharepoint_enterprise_server 2013 -
运行在以下环境
应用 microsoft sharepoint_enterprise_server 2016 -
运行在以下环境
应用 microsoft sharepoint_server 2010 -
运行在以下环境
应用 microsoft sharepoint_server 2019 -
运行在以下环境
应用 microsoft visual_studio_2017 * From
(including)
15.0
Up to
(including)
15.9
运行在以下环境
应用 microsoft visual_studio_2019 * From
(including)
16.0
Up to
(including)
16.6
运行在以下环境
系统 centos_8 dotnet-runtime-2.1 * Up to
(excluding)
2.1.20-1.el8_2
运行在以下环境
系统 oracle_8 dotnet-host-fxr-2.1 * Up to
(excluding)
2.1.516-1.el8_2
运行在以下环境
系统 oracle_8 dotnet-runtime-2.1 * Up to
(excluding)
2.1.516-1.el8_2
运行在以下环境
系统 oracle_8 dotnet-sdk-2.1 * Up to
(excluding)
2.1.516-1.el8_2
运行在以下环境
系统 oracle_8 dotnet-sdk-2.1.5xx * Up to
(excluding)
2.1.516-1.el8_2
运行在以下环境
系统 redhat_8 dotnet-runtime-2.1 * Up to
(excluding)
2.1.20-1.el8_2
阿里云评分
3.5
  • 攻击路径
    远程
  • 攻击复杂度
    复杂
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    N/A
  • 补丁情况
    官方补丁
  • 数据保密性
    N/A
  • 数据完整性
    传输被破坏
  • 服务器危害
    DoS
  • 全网数量
    N/A
CWE-ID 漏洞类型
NVD-CWE-noinfo
阿里云安全产品覆盖情况